### Hierarchy

- RTCRtpParameters
  - RTCRtpReceiveParameters

## Index

### Properties

- codecs
- encodings
- headerExtensions
- rtcp

## Properties

### codecs

codecs: RTCRtpCodecParameters[]

Inherited from RTCRtpParameters.codecs

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1251

### encodings

encodings: RTCRtpDecodingParameters[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1257

### headerExtensions

headerExtensions: RTCRtpHeaderExtensionParameters[]

Inherited from RTCRtpParameters.headerExtensions

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1252

### rtcp

rtcp: RTCRtcpParameters

Inherited from RTCRtpParameters.rtcp

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1253

Generated using TypeDoc